Subject: Windows permissions with repository on a network share

From: Jerome Lovy <[email-masked]>
Date: Tue, 17 May 2011 17:25:28 +0200

Hello,

Did anyone experiment with Windows permissions for a Git repository 
located on a Windows network share?

Is it a sensible scheme in order to have a central repository with ACLs 
(notably some group can read/write, some other group can only read) 
without the need to set up a dedicated server (ala Gitolite) ?
(Assuming a Windows network share infrastructure is already in place...)

TIA
Jérôme